[setup]

AppTitle      =  盟军敢死队_使命召唤 
Ename         =  Coman_mp1               
AppName       =   Coman_mp.exe

StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  导入注册表.exe 
LastTime  =2010-10-11 9:48:51
RunNum        =11
isclose       =0
